package com.dahe.gldriver.ui.account.authperson

import android.os.Bundle
import com.dahe.gldriver.R
import com.dahe.gldriver.databinding.ActivityAuthRoadBinding
import com.dahe.gldriver.ui.account.SelectRoleActivity
import com.dahe.mylibrary.base.BaseActivity
import com.dahe.mylibrary.utils.ActivityUtils

/**
 * @ClassName AuthRoadActivity
 * @Author john
 * @Date 2024/1/25 16:02
 * @Description 道路运输许可证认证
 */
class AuthRoadActivity : BaseActivity<ActivityAuthRoadBinding>() {
    override fun initView(savedInstanceState: Bundle?) {
        setStatusBarColor(R.color.white)
        setTitleBar("实名认证",true)
        binding.btnOk.setOnClickListener {
            ActivityUtils.startActivity(mContext, SelectRoleActivity::class.java)
        }
    }

    override fun initDate() {
    }
}